/*
Theme Name: Total Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: Total
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Total/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
/*EPL Styles*/

/* .post-type-archive #content-wrap {
    width: 1220px;
    max-width: 95%;
} */
.single-property #content-wrap,
.single-land #content-wrap,
.single-rental #content-wrap   {
    /* width: auto;
    max-width: 100%; */
}
.single-property #content-wrap section,
.single-land #content-wrap section,
.single-rental #content-wrap section {
    margin: 0 auto 40px;
    max-width: 70%;
}
.single-property #content-wrap section.craig-section,
.single-land #content-wrap section.craig-section,
.single-rental #content-wrap section.craig-section {
    margin: 50px auto;
}
.single-property .centered-wrapper,
.single-land .centered-wrapper,
.single-rental .centered-wrapper,
.loop.epl-shortcode {
    margin: 0 auto;
    max-width: 1220px;
    width: 100%;
}
.single-property .post-pagination-wrap,
.single-land .post-pagination-wrap,
.single-rental .post-pagination-wrap {
    display: none;
}
.craig-listings .property-box .item-street,
.craig-listings .property-box .entry-title-sub,
.epl-property-single.epl-single-mcgrath .item-street,
.epl-property-single.epl-single-mcgrath .entry-title-sub {
    font-size: inherit;
    font-weight: inherit;
    display: inline;
}
.post-type-archive aside,
.single-property aside {
    display: none;
}
.epl-property-single.epl-single-craig .property-feature-icons .icon.beds::before,
.epl-property-blog.epl-archive-craig .property-feature-icons .icon.beds::before {
    background-image: url("../instyle-estate-agents-canberra/images/bed_WEB1.png");
}
.epl-property-single.epl-single-craig .property-feature-icons .icon.bath::before,
.epl-property-blog.epl-archive-craig .property-feature-icons .icon.bath::before {
    background-image: url("../instyle-estate-agents-canberra/images/bath_WEB1.png");
}
.epl-property-single.epl-single-craig .property-feature-icons .icon.parking::before,
.epl-property-blog.epl-archive-craig .property-feature-icons .icon.parking::before {
    background-image: url("../instyle-estate-agents-canberra/images/car_WEB1.png");
}
.craig-listings .property-box .entry-title a:hover {
    color: #00aeef;
}
.epl-property-single.epl-single-mcgrath .epl-author-box-container {
    border: 0 none;
    display: block;
    text-align: center;
    width: 300px;
    margin: 50px 0 40px;
}
.epl-property-single.epl-single-mcgrath .epl-author-box-outer-wrapper {
    margin-bottom: 0;
}
.epl-property-single.epl-single-mcgrath .epl-after-description {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/*
.epl-property-single.epl-single-mcgrath .entry-content.epl-content {
    border-bottom: 1px solid #dcdcdc;
}
*/
.post-type-archive .content-area,
.single-property .content-area,
.single-land .content-area,
.single-rental .content-area {
    max-width: 100%!important;
    width: 100%!important;
}
.craig-flex-boxes .epl-author-icon {
    padding: 2px 4px 0!important;
}
.epl-archive-craig {
    clear: none !important;
    float: left;
    margin: 0 1% !important;
    text-align: center;
}
.craig-tab-content {
    padding: 20px;
}
.epl-sd-single .craig-tab-content {
    padding-left: 0;
    padding-right: 0;
}
.epl-sd-single .no-results-single-tabs {
    width: 100%;
}
.instyle-team-image:hover img {
    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -moz-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -ms-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}

.instyle-team-image img {
    transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
    -transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -moz-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
    -ms-transform: scale(1.0) translateZ(0) rotate(0.0001deg);
}
.instyle-team-image {
    overflow:hidden;
     position: relative;
}
 .instyle-team-image:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: none;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
  }
  .instyle-team-image:hover:after {
    background: rgba(0, 0, 0, 0.5);
  }

/**Directory*/

.epl-sd-single .epl-author-box,
.epl-sd-single .epl-author-image {
	width: 50%;
}

.epl-sd-single .epl-author-box-outer-wrapper {
    background: #000;
    border: 1px solid #838383 !important;
    border-radius: 0 3px 3px;
    padding: 0;
    border: medium none !important;
    position: relative;
}




.single-directory #primary {
    width: 100%;
    max-width: 100%;
}

.epl-sd-single .epl-author-image {
   padding: 0;
}
.epl-sd-single .epl-author-image img,
.epl-sd-archive-bw .epl-author-image img {
    display: block;
    /* min-height: 260px; */
}
.epl-sd-single .epl-author-info,
.epl-sd-archive-bw .epl-author-details {
    background: #000000;
    font-family: MS Serif,New York,sans-serif;
    position: relative;
}
.epl-sd-single .epl-author-info {
    min-height: 160px;
    padding: 1em 3em;
    /* max-width: 68%; */
    box-sizing: border-box;
    position: relative;
}


.epl-sd-single .epl-author-info-inner {
	/* position:absolute; */
}
.epl-sd-single .iacbr-sd-bio {
	margin: 1em 0;
	line-height: 1.3;
}
.epl-sd-single .epl-author-info-inner-email {
	position:absolute;
	bottom: 20px;
	left: 50%;
	padding-left: 3em;
	width: 200px;
}
.epl-sd-single .epl-author-info-inner-email a{
	color: #fff;
	font-weight: bold;
}

.epl-sd-single .epl-author-info h2 {
    margin: 0;
    font-size: 2.5em;
}
.epl-sd-single .epl-author-info,
.epl-sd-single .epl-author-info a,
.epl-sd-single .epl-author-info h2,
.epl-sd-archive-bw .epl-author-info,
.epl-sd-archive-bw .epl-author-info a,
.epl-sd-archive-bw .epl-author-info h2 {
    color: #ffffff !important;
}
.epl-sd-single .epl-author-info a:hover,
.epl-sd-archive-bw .epl-author-info a:hover {
    text-decoration: none;
}
.epl-sd-single .epl-author-info .epl-sd-position {
    font-size: 1.9em;
}
.epl-sd-single .epl-author-info .iacbr-sd-mail > a,
.epl-sd-archive-bw .epl-author-info .iacbr-sd-mail > a {
    font-family: sans-serif;
    margin-top: 1em;
    display: block;
}
.epl-sd-single .epl-author-info .iacbr-sd-mail a {
    position: absolute;
    bottom: 0;
    font-weight: bold;
}
.epl-sd-single .craig-tab-nav {
    margin: 0;
    padding-bottom: 0;
    padding-top: 3em;
}



.epl-sd-archive-bw .iacbr-sd-mail {
	margin-top: 4em;
	font-weight: bold;
}
.post-type-archive-directory .epl-theme-property-blog-wrapper {
    overflow: hidden;
    padding-top: 40px;
    max-width: 980px;
    margin: 0 auto;
}
.epl-sd-archive-bw .entry-content {
    margin: 0.5em;
    overflow: hidden;
}
.epl-sd-archive-bw .epl-author-image,
.epl-sd-archive-bw .epl-author-details{
    width: 100% !important;
    padding: 0;
    max-height: 220px;
}
.epl-sd-archive-bw .epl-author-details .epl-author-info {
    padding: 1em;
}

.epl-sd-archive-bw.epl-container-grid-1 .entry-content,
.epl-sd-archive-bw.epl-container-grid-2 .entry-content,
.epl-sd-archive-bw.epl-container-grid-3 .entry-content,
.epl-sd-archive-bw.epl-container-grid-4 .entry-content,
.epl-sd-archive-bw.epl-container-grid-5 .entry-content,
.epl-sd-archive-bw.epl-container-grid-6 .entry-content {
	padding: 0;
}


/* Property Card and Blog*/
.epl-property-blog .property-box {
	width: 100%;
}
/*********************************
        EPL-RESPONSIVE STYLE
*********************************/


@media screen and (max-width:950px) {
   /*  .craig-listings.flex-box,
   .craig-flex-boxes .flex-box.inspection-box {
       width: 48%;
   } */
}

/* Search Widget Responsive */
@media screen and (max-width: 860px) {

	.epl-container-grid-4,
	.epl-container-grid-5,
	.epl-container-grid-6 {
		width:50%;
	}

	.no-blog-sidebar .craig-flex-boxes .epl-archive-craig.flex-box.inspection-box,
	.craig-tab-content .craig-flex-boxes .flex-box.inspection-box {
		width: 47%;
	}

}

@media screen and (max-width:750px) {
    .single-property #content-wrap section,
    .single-land #content-wrap section,
    .single-rental #content-wrap section {
        max-width: 90%;
    }
}

@media screen and (max-width:640px) {
	.epl-sd-single .epl-author-box,
	.epl-sd-single .epl-author-image {
		width: 100%;
	}

	.epl-sd-single .epl-author-info-inner-email {
		position:relative;
		/* bottom: auto; */
		left: 0;
		padding-left: 3em;
	}

}
@media screen and (max-width:500px) {
	.epl-property-blog,
	.epl-property-blog.hentry {
		max-width: none;
		margin: 0 auto;
	}
	.epl-container-grid-4,
	.epl-container-grid-5,
	.epl-container-grid-6 {
		width:100%;
	}

	.epl-sd-archive-bw .epl-author-image,
	.epl-sd-archive-bw .epl-author-details{
		max-height: none;
	}

}

#site-navigation .dropdown-menu > li > a{
    color: #ffffff;
}


/* =Theme customization Eds Css
-------------------------------------------------------------- */

form input[type="email"], form input[type="number"], form input[type="password"], form input[type="search"], form input[type="tel"], form input[type="text"], form input[type="url"], form input[type="color"], form input[type="date"], form input[type="datetime"], form input[type="datetime-local"], form input[type="month"], form input[type="time"], form input[type="week"], form textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    border: none;
    border-radius: 0px;
    background-color: bbbbbb;
    /* border: 1px #bbbbbb solid; */
    padding: .7em .5em;
    /* font-size: 1.125em; */
    margin-top: 1.25em;
    margin-bottom: 0;
    box-shadow: 10px;
}

.epl-property-single.epl-single-mcgrath a.epl_inspection_calendar {
    color: #00aeef;
    text-transform: uppercase;
    font-size: 14px;
}

.epl-inspection-times ul.home-open-wrapper li {
    line-height: 1.5;
    margin-left: 0;
    margin-bottom: 10px;
}
.epl-inspection-times ul.home-open-wrapper li a {
    color: #000;
}
.epl-inspection-times ul.home-open-wrapper li a:hover {
    text-decoration: none;
}
.epl-inspection-times .iacbr-day {
    font-weight: 600;
}
.epl-button-wrapper {
    margin: 0 0;
}

.epl-property-single.epl-single-mcgrath .epl-description-left {
    border-right: 1px solid #dcdcdc;
    padding-right: 80px;
    width: 60%;
    text-align: justify;
}

.epl-property-single.epl-single-mcgrath .epl-desc-title {
    font-size: 14px;
    margin: 20px 0 5px;
    text-transform: uppercase;
    font-weight: 400;
}

.epl-property-single.epl-single-mcgrath .page-price {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #00aeef;
}

form#loginform p.galogin {
    background: none repeat scroll 0 0 #011a2b;
    border-color: #011a2b;
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    /* border-radius: 3px; */
    padding: 10px;
    height: 30px;
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 20px;
}
.slick-initialized .slick-slide {
    background: rgba(0,0,0,1);
}
.slick-frame .frame img {
    opacity: 0.3;
    transition: opacity 500ms ease 0s;
}

.slick-frame .frame.slick-active.slick-center img {
    opacity: 1;
    transition: opacity 500ms ease 0s;
}
.admin-bar .fancybox-container {
  top: 32px;
}



/* END Instyle Agents Adelaide ***/